#hero{
    height: 320px;
}
#hero:before{
    height: 320px;
}
.portfolio-keyfeatures .icon{
    height: 3rem;
    width: 3rem;
    margin: 0 auto;
}
.portfolio-keyfeatures .card{
    height: 100%;
    box-shadow: 1px 1px 5px #ddd;
    border: none;
    background: #f5f5f5;
}
.portfolio-video{
    position: relative;
}
.portfolio-title{
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eee;
}
.video-overlay{
    background: #8f8f8f4f;
    min-height: 200px;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.video-overlay i{
    font-size: 130px;
    color: #ff0000;
}
.video-overlay img{
    width: 150px;
    opacity: .7;
    border-radius: 50%;
}
.verticle-align-center{
    display: flex;
    justify-content: center;
    align-items: center;
}
.portfolio-technology .card{
    height: 100%;
    box-shadow: 1px 1px 5px 1px #eee;
    border: none;
}
.portfolio-technology .card a{
    color: #000;
}
.portfolio-technology .card a:hover .card-title{
    color: #149ddd;
}
.bg-brand{
    background-color: #149ddd;
}
.btn-outline-brand {
    color: #149ddd;
    border-color: #149ddd;
}
.btn-outline-brand:hover {
    color: #fff;
    background-color: #149ddd;
    border-color: #149ddd;
}
.blogs .card a{color:#272829; transition: 0.3s;}
.blogs .card a:hover{color:#149ddd;}

.service-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 54px;
    height: 54px;
    background: #149ddd;
    border-radius: 50%;
    transition: 0.5s;
    border: 1px solid #149ddd;
    margin: 0 auto;
}
.service-icon:hover{
    background: #fff;
}
.service-icon:hover i {
    color: #149ddd;
}
.service-icon i {
    color: #fff;
    font-size: 24px;
    line-height: 0;
}